Support » Plugin: EWWW Image Optimizer » Installed but couldn't use

  • Installed but could never use it initially. That said, it may not work with your system without some major tweaks. I kept getting this error: “EWWW Image Optimizer requires jpegtran, optipng or pngout, and gifsicle. You are missing: jpegtran, optipng, gifsicle. Please install via the Settings Page. If the one-click install links don’t work for you, try the Installation Instructions.”

    Definitely makes the install very un-user-friendly and from the looks of the forums I’m not the only one who has had this problem.

    To fix the problems read the installation instructions for this plugin first.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Installed but couldn't use’ is closed to new replies.